/*
Theme Name: Delfinesderio child Theme
Description: Child Theme for your Customizations
Template: delfinesderio
Version: 1.0
*/
@import url("../delfinesderio/style.css");
body{
	font-family: 'Source Sans Pro', sans-serif;
}
#header.header-transparent.header-v1 #navigation > ul > li > a{
	color: #fff!important;
	font-weight: 400;
}
#header.header-transparent.header-v1 #navigation > ul > li.current_page_item a{
	color: #e16d10!important;
	font-weight: 600;
}
#header.header-transparent.header-v1 #navigation > ul > li > a:hover{
	font-weight: 600;
	color: #fff;
}
#header.header-transparent.header-v1 #navigation > ul > li:hover > a{
	color: #fff;
}
.header-v1 .logo{
	max-width: 138px;
}
#transparentimage h1, #transparentimage .title-h1{
	padding: 70px 0;
}
#home-news-carousel{
	position: relative;
	top: -100px;
	margin-bottom: -100px;
}
#home-news-carousel .blog-pic{
	display: none;
}
#home-news-carousel .owl-carousel .owl-item{
	border-bottom: 3px solid #e16d10;
	min-height: 252px;
	background: #fff;

}
#home-news-carousel .latest-blog .blog-item .blog-item-description{
	text-align: center;
}
#home-news .latest-blog .blog-list-item-date{
	display: none;
}
#home-news .latest-blog .latest-blog-list{
	text-align: center;
	border-bottom: 3px solid #e16d10;
	padding-bottom: 40px;
}
h2.headline{
	position: relative;
	font: 400 30px Source Sans Pro, Arial, Helvetica, sans-serif;
}
h2.headline:before{
	content: "";
	height: 2px;
	width: 80px;
	background: #cbcbcb;
	display: block;
	position: absolute;
	top: -10px;
	left: 0;
	right: 0;
	margin: auto;
}
h2.headline + .wpb_text_column {
	max-width: 754px;
	margin: 0 auto;
}
h2.headline + .wpb_text_column p{
	font-size: 20px;
	color: #818b95;
}
#home-boxes .imagebox a.button{
	border: 0;
	padding: 0;
	color: #e16d10;
}
#home-boxes .imagebox a.button:hover{
	background: transparent;
	color: #000!important;
}

#home-boxes{
	background-position: bottom;
}
.border-bottom{
	border-bottom: 3px solid #e16d10;
}
h2.headline{
	font-size: 32px;
	font-weight: 600;
}
@media (min-width: 1024px){
	#header.header-transparent.header-v1 #navigation > ul > li > a{
		font-size:11px;
	}
	#header.header-v4{
		background: transparent!important;
		position: absolute;
	}
	.header-v4 .navigation-wrap{
		background: transparent!important;
		border-top: 0!important;
	}
	.header-v4 #navigation > ul > li > a{
		font-size: 12px;
	}
	#home-news-carousel{
		position: relative;
		top: -180px;
		margin-bottom: -100px;
	}
	#home-news-carousel .owl-carousel .owl-item{
		margin-right: 0!important;
	}
	#home-news-carousel .owl-carousel .owl-item:nth-of-type(2), #home-news-carousel .owl-carousel .owl-item:nth-of-type(5), #home-news-carousel .owl-carousel .owl-item:nth-of-type(8){
		width: 9.7%!important;
		margin-right: 0!important;
		margin-left: 0%;
		margin-top: -40px;
		border-bottom: 0;
		-webkit-box-shadow: 0px 9px 92px -9px rgba(0,0,0,0.2);
		-moz-box-shadow: 0px 9px 92px -9px rgba(0,0,0,0.2);
		box-shadow: 0px 9px 92px -9px rgba(0,0,0,0.2);
		position: relative;
		z-index: 999;
		min-height: 310px;
		border-radius: 5px;
	}
	#home-news-carousel .owl-carousel .owl-stage-outer{
		overflow-y: visible!important;
	}
	#home-news-carousel .owl-carousel .owl-stage{
		padding-top: 40px;
	}
	#home-news-carousel .latest-blog .blog-item{
		margin-bottom: 0px!important;
		border-radius: 5px;
	}
	#home-news{
		margin-top: -162px;
		padding-top: 40px;
	}
	#home-news .latest-blog .latest-blog-list{
		background: #fff;
		padding-top: 40px;
	}
	#home-news .latest-blog .latest-blog-list:nth-child(2){
		border-bottom: 0;
		-webkit-box-shadow: 0px 9px 92px -9px rgba(0,0,0,0.2);
		-moz-box-shadow: 0px 9px 92px -9px rgba(0,0,0,0.2);
		box-shadow: 0px 9px 92px -9px rgba(0,0,0,0.2);
		min-height: 350px;
		margin-bottom: 60px;
		margin-top: -30px;
		position: relative;
		z-index: 9;
	}
	#home-news .latest-blog .latest-blog-list .blog-list-item-excerpt a{
		background: #e16d10;
		width: 40px;
		height: 40px;
		border-radius: 100%;
		margin: 0 auto;
		margin-top: 20px;
		color: #fff;
		font-size:0;
		position: relative;
	}
	#home-news .latest-blog .latest-blog-list .blog-list-item-excerpt a:before{
		content: '';
		width: 25px;
		height: 1px;
		background: #fff;
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
		left: 0;
		right: 0;
	}
	#home-news .latest-blog .latest-blog-list .blog-list-item-excerpt a:hover{
		background: #b15a14;
	}
	#home-news .latest-blog .latest-blog-list .blog-list-item-excerpt a:after{
		content: '';
		width: 1px;
		height: 25px;
		background: #fff;
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
		left: 0;
		right: 0;
	}
	#home-boxes .imagebox{
		padding-left: 0;
		padding-bottom: 0;
		-webkit-box-shadow: 0px 9px 92px -9px rgba(0,0,0,0.2);
		-moz-box-shadow: 0px 9px 92px -9px rgba(0,0,0,0.2);
		box-shadow: 0px 9px 92px -9px rgba(0,0,0,0.2);
	}
	#home-boxes .imagebox .imagebox-img{
		width:50%;
		float: left;
		margin-left: 0;
		margin-right: 18px;
	}
	#home-boxes .imagebox .imagebox-img img{
		margin-bottom: 0!important;
	}
	.border-bottom {
		min-height: 410px;
	}
	.border-bottom iframe{
		min-height: 492px;
	}

}

@media (max-width: 1024px){
	#mobile-header{
		position: absolute;
		background: transparent!important;
		height: 100px!important;
	}

	#mobile-navigation{
		position: absolute;
		left:0;
		right: 0;
		margin: auto;
		top: 145px;
	}
	#mobile-navigation-btn{
		line-height: 100px!important;
		color: #fff!important;
	}
}

.wpb_row .wpb_row .wpb_content_element:last-child{
word-break:break-word;
font-size: 14px;
}